Bug 1413107 - Tracker for golang-github-spf13-jWalterWeatherman
Summary: Tracker for golang-github-spf13-jWalterWeatherman
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-spf13-jWalterWeatherman
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 16:12 UTC by Jan Chaloupka
Modified: 2017-08-15 02:51 UTC (History)
1 user (show)

Fixed In Version: golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc26 golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-14 21:50:11 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-13 16:12:06 UTC
Tracker for async updates of golang-github-spf13-jWalterWeatherman for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2017-01-14 14:06:49 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-90c16f925f

Comment 2 Fedora Update System 2017-01-14 14:07:14 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8562dd480b

Comment 3 Fedora Update System 2017-01-14 14:07:42 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-48a8f2892c

Comment 4 Fedora Update System 2017-01-14 14:08:01 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f16821c4cf

Comment 5 Fedora Update System 2017-01-15 10:49:33 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-90c16f925f

Comment 6 Fedora Update System 2017-01-15 10:49:53 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8562dd480b

Comment 7 Fedora Update System 2017-01-15 11:19:41 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-48a8f2892c

Comment 8 Fedora Update System 2017-01-15 11:20:16 UTC
golang-github-spf13-jWalterWeatherman-0-0.6.git33c24e7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f16821c4cf

Comment 9 Fedora End Of Life 2017-02-28 10:57:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-01 13:18:12 UTC
golang-github-spf13-jWalterWeatherman-0-0.8.git33c24e7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-38c0c02d40

Comment 11 Fedora Update System 2017-03-01 13:18:46 UTC
golang-github-spf13-jWalterWeatherman-0-0.8.git33c24e7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-38ff0f8d09

Comment 12 Fedora Update System 2017-03-01 13:19:10 UTC
golang-github-spf13-jWalterWeatherman-0-0.8.git33c24e7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceca9819c2

Comment 13 Fedora Update System 2017-03-02 02:22:14 UTC
golang-github-spf13-jWalterWeatherman-0-0.8.git33c24e7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-38ff0f8d09

Comment 14 Fedora Update System 2017-03-02 02:53:03 UTC
golang-github-spf13-jWalterWeatherman-0-0.8.git33c24e7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceca9819c2

Comment 15 Fedora Update System 2017-03-02 17:46:52 UTC
golang-github-spf13-jWalterWeatherman-0-0.8.git33c24e7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-38c0c02d40

Comment 16 Fedora Update System 2017-06-10 11:24:31 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-78cd7e8542

Comment 17 Fedora Update System 2017-06-10 11:24:46 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc0b3b31d6

Comment 18 Fedora Update System 2017-06-10 11:24:55 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2082f195d

Comment 19 Fedora Update System 2017-06-10 11:25:04 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aa5d3c717b

Comment 20 Fedora Update System 2017-06-11 23:50:27 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-78cd7e8542

Comment 21 Fedora Update System 2017-06-12 04:39:33 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aa5d3c717b

Comment 22 Fedora Update System 2017-06-12 06:31:58 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2082f195d

Comment 23 Fedora Update System 2017-06-12 06:32:23 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bc0b3b31d6

Comment 24 Fedora Update System 2017-08-14 21:50:11 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-08-15 02:51:40 UTC
golang-github-spf13-jWalterWeatherman-0-0.9.git0efa520.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.